/* #################################### SCHRIFTEN #################################### */

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local(''),
	   url('/fonts/roboto-v20-latin-regular.woff2') format('woff2'),
	   url('/fonts/roboto-v20-latin-regular.woff') format('woff');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local(''),
	   url('/fonts/roboto-v20-latin-700.woff2') format('woff2'),
	   url('/fonts/roboto-v20-latin-700.woff') format('woff');
}

/* roboto-slab-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/roboto-slab-v36-latin-regular.woff2') format('woff2');
}
/* roboto-slab-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/roboto-slab-v36-latin-700.woff2') format('woff2');
}

/* #################################### ALLGEMEIN #################################### */

* {
	box-sizing: border-box;
	text-rendering: geometricPrecision;
	letter-spacing: 0.25px;
}
body {
	padding: 0 20px;
	font-family: 'Roboto', Georgia, serif;
	font-weight: 400;
	line-height: 120%;
	font-size: 13px;
	text-align: left;
	margin: 0;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	justify-content: space-between;
	color:#333;
}
section * {
	font-family: 'Roboto Slab', Georgia, serif;
}
b, strong {
	font-weight: 700;
}
.container {
	position: relative;
	width:100%;
	max-width: 1020px;
	margin: 0 auto;
	padding-left:0px;
	padding-right:0px;
}
.hyphens {
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	hyphenate-limit-chars: auto 5;
	hyphenate-limit-lines: 2; 
}
.notmobil {
	display: block;
}
.notp p {
	margin:0;
}
.uppercase {
	/* text-transform: uppercase; */
}

/* #################################### HEADER #################################### */

header {
	position: fixed;
	top:0px;
	left:0px;
	width:100%;
	z-index: 79999;
	/* height:100px; */
	text-align: left;
	line-height: 140%;
	padding: 20px 20px 0px 20px;
	background-color: white;
	
}
body.SEITE_80 header,
body.SEITE_81 header {
	background-color: transparent;
}
header .container {
	display: flex;
	justify-content: space-between;
	/* width:90%; */
	max-width: 100%;
	max-width: 1020px;
	padding-bottom: 20px;
	flex-direction: column;
	border-bottom: 1px solid #ccc;
}
header #logo {
	display: inline-block;
	/* margin-right: 60px; */
	font-size: 10.5px;
	letter-spacing: 1px;
	text-align: center;
	padding-bottom: 6px;
}
header #logo a {
	color:#333;
	font-size: 10.5px;
	padding-bottom: 6px;
}
header #logo a strong {
	font-size: 15px;
	font-size: 18px;
	font-size: 22px;
	font-weight: 700;
	white-space: nowrap;
	letter-spacing: 0px;
	
	margin-bottom: 14px;
	display: inline-block;
	/* text-transform: uppercase;
	letter-spacing: 2.4px; */
}

section {
	/* margin-top:240px; */
	margin-top:160px;
	margin-bottom:40px;
	text-align: left;
}
footer {
	display: flex;
	justify-content: space-between;
}
body.SEITE_80 footer,
body.SEITE_81 footer {
	display: none;
}
.startseite_fullscreen,
.mySwiper {
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-position: center center;
	background-size: cover;
}
.swiper-wrapper {
	position: relative;
}
.swiper-slide {
	/* position: absolute; */
	/* top:0;
	left:0; */
	width:100vw;
	height: 100vh;
	background-position: center center;
	background-size: cover;
}

body.SEITE_80 header #logo a strong {
	color: white;
	text-shadow:
		-80px 0px 60px rgba(0, 0, 0, 1),
		80px 0px 60px rgba(0, 0, 0, 1),
		0 0px 8px rgba(0, 0, 0, 0.75),
		1px 1px 2px rgba(0, 0, 0, 0.5);
		/* 0 10px 120px rgba(0, 0, 0, 0.65),
		0 18px 200px rgba(0, 0, 0, 0.75),
		0 0px 6px rgba(0, 0, 0, 0.75);  */
}
body.SEITE_80 header .navi .rex-navi1 a {
	color: white;
	font-weight: 700;
	text-shadow:
		-80px 0px 60px rgba(0, 0, 0, 1),
	80px 0px 60px rgba(0, 0, 0, 1),
	0 0px 6px rgba(0, 0, 0, 0.75),
	1px 1px 1px rgba(0, 0, 0, 0.5);
}
body.SEITE_80 header .container {
	border-bottom: 1px solid #ccc;
	border-bottom: 0;
}

/* #################################### NAVIGARTON #################################### */


.navi ul {
	list-style: none;
	display: flex;
	flex-direction: row;
	padding: 0;
	margin: 0;
	justify-content: center;
}
.navi ul li {
	padding-left: 0px;
	line-height: 14px;
	display: inline-block;
}
.navi .rex-navi1 a {
	text-decoration: none;
	font-weight: 400;
	/* font-size: 30px;
	line-height: 30px; */
	font-size:13px;
	padding-left: 25px;
	text-transform: uppercase;
}
.navi .rex-navi1 .rex-article-28 a {
	padding-left: 0px;
}
.navi .navi a:hover {
	text-decoration: none;
	color:#333;
}
.navi a.rex-current {
	text-decoration: none;
	font-weight: 700;
	color:#333;
}
/* .navi li.rex-article-28 {
	display: none;
} */

/* #################################### TEXTE #################################### */

a {
	text-decoration: none;
	color:#333;
	/* color:#666; */
}
a:hover {
	text-decoration: none;
	/* color:#666; */
	color:#333;
}

table tr td {
	vertical-align: top; 
	}
	
table tr td:nth-child(1){
	white-space: nowrap;
	padding-right: 20px;
	width: 10%;
	}
	
.tinymcewysiwyg {
	width:100%;
	/* padding-right: 10px; */
}

/* #################################### PROJEKTE #################################### */

.text_spalte .titel b {
	font-size: 18px;
	line-height: 120%;
	font-size: 13px;
	/* text-transform: uppercase; */
}

img.nurmobil {
	display: none;
}
.projekt {
	position: relative;
	text-align: left;
	border-top:1px solid #333;
	border-top:1px solid rgba(0,0,0,0.2);
	padding: 0px 0 16px 0;
}
article:last-child .projekt.archiv {
	border-bottom:1px solid rgba(0,0,0,0.2);
	margin-bottom: 80px;
}
.projekt.archiv {
	padding: 0;
}
.projekt.archiv:hover {
	background-color: rgba(0,0,0,0.05);
}


.display_flex {
	width:100%;
	display: flex;
	flex-direction: row;
	gap:20px;
}
.projekt_2022 .display_flex,
.projekte_2022 .display_flex {
	width:100%;
	display: flex;
	flex-direction: column-reverse;
	gap:0px;
}

.projekt_2022 .foto_spalte,
.projekt_2022 .text_spalte,
.projekte_2022 .foto_spalte,
.projekte_2022 .text_spalte {
	width:100%;
}
.projekte_2022 .text_spalte {
	display: block;
	margin-bottom: 5px;
}

.projekte_2025 {
	width:100%;
	max-width: 100%;
	display: flex;
	flex-wrap: wrap;
	gap: 80px;
	/* gap: 30px 1%; */
	/* justify-content: space-between; */
}

.projekte_2025 .display_flex {
	width:100%;
	max-width: 320px;
	max-width: 28%;
	max-width: 100%;
	width: calc((100% - 160px) / 3);
	display: flex;
	flex-direction: column;
	gap:0px;
	justify-content: flex-end;
}
.projekte_2025 .display_flex .projekt_fotos {
	width:100%;
	max-width: 100%;
	height: auto;
	margin-bottom: 0px;
}
.projekte_2025 .display_flex .text_spalte {
	min-height: 40px;
}

.projekt_fotos {
	width:100%;
	max-width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.projekt .jahr{
	margin-bottom: 14px;
	display: inline-block;
	color:#333; 
}
.projekt .text_spalte.schwarz .jahr {
	color:#333;
}
.projekt .titel {
	font-size: 13px;
	line-height: 120%;
	font-weight: 400;
	margin-top: 10px;
	margin-bottom: 2px;
	display: block;
}
.projekt .titel {
	cursor: row-resize;
}
.projekt .titel.schwarz {
	color:#333;
}
.projekt .titel b {
	font-weight: 400;
}
.projekt .titel:hover {
	color:#333;
}
.projekt .titel.schwarz:hover  {
	color:#333;
}
.projekt .text p {
	margin-bottom:0; 
	color:#333;
}
.projekt .text_spalte.schwarz .text p {
	color:#333;
}

.projekt .foto_spalte a {
	cursor: zoom-in;
}
.projekt .foto_spalte a img {
	width:210px;
	height:auto;
	filter: grayscale(100%);
}

.projekt:hover .foto_spalte a img {
	filter: grayscale(0%);
}



/* body.SEITE_35 .projekt_2022 .display_flex { */
body .projekt_2022 .display_flex {
	display: flex;
	flex-direction: row-reverse;
	gap:40px;
}

body .projekt_2022 .foto_spalte {
	/* display: table; */
	/* display: flex; */
	gap: 40px;
	/* overflow-x: scroll; */
	/* scrollbar-width: thin; /* 'auto' oder 'thin' */
	/* scrollbar-color: rgba(0, 0, 0, 0.5) rgba(0, 0, 0, 0.1); /* Daumen-Farbe Track-Farbe */ */ */
}
body .projekt_2022 .foto_spalte:hover {
	cursor: ew-resize;
}

/* Den gesamten Scrollbalken-Container ansprechen */
body .projekt_2022 .foto_spalte::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 5px; /* Breite für vertikale Scrollbalken */
	height: 5px; /* Höhe für horizontale Scrollbalken */
}

/* Den Schieberegler (Thumb) stylen */
body .projekt_2022 .foto_spalte::-webkit-scrollbar-thumb {
	background-color: rgba(0, 0, 0, 0.5); /* Farbe des Reglers */
	border-radius: 5px; /* Abrundung */
	border: 1px solid rgba(0, 0, 0, 0.75); /* Optional: Rand für Kontrast */ */
}

/* Den Hintergrund des Scrollbalkens stylen (Track) */
body .projekt_2022 .foto_spalte::-webkit-scrollbar-track {
	background-color: rgba(0, 0, 0, 0.1);
}

body .projekt_2022 .foto_spalte img.projekt_fotos {
	pointer-events: none;
	height:460px;
	height:auto;
	width: 100%;
	max-width: 100%;
	gap: 40px;
}

/* #################################### 2 spalten Text - Foto #################################### */

.zwei_spalten {
	display: grid;
	grid-template-columns: repeat(2, minmax(0, 1fr));
	gap: calc((1020px / 8) - 30px);
}
.eine_spalte {
  grid-template-columns: 1fr;
}
figure, table {
	padding:0;
	margin:0;
	width:100%;
}
/* ################################## PROJEKTLISTE 2026 ################################## */

.projekte_2026 {
  display: grid;
  grid-template-columns: repeat(8, minmax(0, 1fr));
  /* row-gap: calc((1020px / 8) - 30px); */
}

.projekte_2026 > .objekt:nth-child(3n + 1) {
  grid-column: 1 / span 2;
}

.projekte_2026 > .objekt:nth-child(3n + 2) {
  grid-column: 4 / span 2;
}

.projekte_2026 > .objekt:nth-child(3n + 3) {
  grid-column: 7 / span 2;
}

.projekte_2026 > .objekt {
  display:flex;
  flex-direction: column;
  justify-content: flex-end;
}

.projekte_2026 > .objekt img.projekt_fotos {
	width:100%;
	max-width: 100%;
	height: auto;
	margin-bottom: 10px;
}
.projekte_2026 > .objekt .text_spalte {
	min-height:calc((1020px / 8) - 0px);
}

/* ################################## RESPONSIVE ################################## */


@media only screen and (max-width: 1370px) {
	
/* .projekte_2025 .display_flex {
		max-width: 45.5%;
	} */
	
#oben_platzhalter {
	display:none;
}

body.SEITE_28 .display_flex .platzhalter_spalte {
	display: none;
}
	
header .container {
	display: flex;
	justify-content: space-between;
	width:100%;
	max-width: 1200px;
}
}

@media only screen and (max-width: 930px) {
.projekte_2025 .display_flex {
	width: calc((100% - 80px) / 2);
}

.projekte_2026 {
  display: grid;
  grid-template-columns: repeat(5, minmax(0, 1fr));
  /* row-gap: calc(20vw - 20px); */
}

.projekte_2026 > .objekt {
	grid-column: auto;
  }
  
.projekte_2026 > .objekt:nth-child(2n + 1) {
  grid-column: 1 / span 2;
}

.projekte_2026 > .objekt:nth-child(2n + 2) {
  grid-column: 4 / span 2;
}

.projekte_2026 > .objekt .text_spalte {
	min-height:calc(20vw - 20px);
}
.zwei_spalten, .eine_spalte {
  grid-template-columns: 1fr;
}

}

@media only screen and (max-width: 640px) {

.projekte_2025 .display_flex {
	width: 100%;
}
body .projekt_2022 .display_flex {
	flex-direction: column-reverse;
}

/* header {
	height: 120px;
}
header .container {
	flex-direction: column;
}
header #logo a strong {
	white-space: wrap;
} */
/* .navi ul {
	flex-wrap: nowrap;
	justify-content: left;
}
.navi ul li {
	line-height: 18px;
}
.navi .rex-navi1 a {
	padding-left: 0px;
	padding-right: 20px;
} */
section {
	margin-top:160px;
}
/* #menu_desktop {
	width:100%;
	padding-top: 16px;
} */

} 

